papers-thumbnailer(1)

NAME
papers-thumbnailer - create png thumbnails from PostScript and PDF documents

SYNOPSIS
papers-thumbnailer [-s size] input output

DESCRIPTION
papers-thumbnailer is a GNOME program to create thumbnails from PostScript (PS), Portable Document Format (PDF), and DjVu files.

OPTIONS
papers obeys all normal GNOME and GTK+ command line options. The only option -s size makes it possible to choose the vertical size of the created thumbnail.

SEE ALSO
papers(1), gnome-options(7), gtk-options(7).

http://www.gnome.org/projects/papers/